/* START IMPORT FONTS =================================================================*/
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proxima_nova_light-webfont.eot');
    src: url('../fonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_light-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_light-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proxima_nova_bold-webfont.eot');
    src: url('../fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_bold-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_bold-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* END IMPORT FONTS =================================================================*/


/* OVERRIDE DATASPRINGS OPT-IN MODULE STYLES =======================================*/


.OptInListsAndSubscribers .OptInDivFields .dnnLabel {
width: auto !important;
}

.OptInListsAndSubscribers .OptInDivFields .dnnFormItem > .dnnLabel {
margin-top: 0px;
}

.OptInListsAndSubscribers .dnnFormItem input[type="text"], 
.OptInListsAndSubscribers .dnnFormItem input[type="password"], 
.OptInListsAndSubscribers .dnnFormItem input[type="email"], 
.OptInListsAndSubscribers .dnnFormItem input[type="tel"], 
.OptInListsAndSubscribers .dnnFormItem select, 
.OptInListsAndSubscribers .dnnFormItem textarea {
    width: 100%;
}

/*END OVERRIDE DATASPRINGS OPT-IN MODULE STYLES ====================================*/

/* GLOBAL STYLES ==============================================================*/
body {
    
}

body * {
    letter-spacing: normal;
}

body p, .Normal {
    font-size: 14px;
}

header, footer {
    color: #ffffff !important;
}

.content {
    color:  #000000 !important;
}

.bx-wrapper .bx-viewport,
.panel,
.thumbnail {
    border: 1px solid #bbb;
    background: #fff;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, 
.navbar-inverse .navbar-brand  {
    font-family: proxima_nova_rgbold, "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

h3.section-title {
    font-family: inherit;
	color: inherit;
	font-weight: normal;
}

/*Make all images responsive*/
.thumbnail img,
.panel-body img,
.level3Content img
 {
  /*display: block;*/
  height: auto;
  max-width: 100%;
}

a, a:visited {
    color: #662d91;
}

a:hover {
    color: #662d91;
    text-decoration: underline;
}

.searchLabel {
    color: #ffffff;
    display: none;
}

a.btn.btn-default:hover,
a.btn.btn-default:focus {
    
}

.btn-default:hover span,
.btn-default:hover span, 
.btn-default:focus span, 
.btn-default:active span, 
.btn-default:hover, 
.btn-default:focus, 
.btn-default:active, 
.btn-default.active, 
.open 
.dropdown-toggle.btn-default {
    color: #ffffff;
    background-color: #662d91;
    border-color: #262262;
}

.inline {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.inline li {
    padding: 0;
    float: left;
    margin-right: 0;
    width: 20%;
    text-align: center;
}

.inline li:last-child {
    padding: 0px;
    margin-right: 0px;
    float: left;
}

.panel-body ul li {
    font-size: 14px;
}

.table {
    margin-bottom: 0;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
padding: 8px;
line-height: 1.428571429;
vertical-align: top;
border-top: 0;
}

label {
    font-weight: normal;
}


/* START HEADER =========================================================================== */

header {
    padding: 0px 0px 15px 0px;
    background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0, #662D91),
	    color-stop(1, #262262)
    );
    background-image: -o-linear-gradient(bottom, #662D91 0%, #262262 100%);
    background-image: -moz-linear-gradient(bottom, #662D91 0%, #262262 100%);
    background-image: -webkit-linear-gradient(bottom, #662D91 0%, #262262 100%);
    background-image: -ms-linear-gradient(bottom, #662D91 0%, #262262 100%);
    background-image: linear-gradient(to bottom, #662D91 0%, #262262 100%);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr='#662D91', endColorstr='#262262'); /* for IE 8 and 9 */
    height:  1%; /* for IE 7 */
}

.powerOutage {
    background-color: rgb(176,6,6);
}

.powerOutage p {
    /*color: #ffffff;*/
    padding: 5px;
    text-align: center;
    /*font-weight: bold;*/
}

.mobilelogo {
    float: left;
    margin: 15px;
}

.mobilelogo img  {
    width: 120px;
}

.navbar {
    margin-bottom: 0;
    background-color: #000;
}

.navbar-header {
    float: right;
}

.container>.navbar-header, .container>.navbar-collapse {
    margin-bottom: 10px;
}

.navbar-brand {
    float: none;
    text-align: center;
    color: #fff !important;
}


.navbar-inverse .navbar-toggle {
    color: #ffffff;
    border-color: #ffffff;
    margin: 0 auto;
    width: 100px;
    float: none;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: transparent;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #262262;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent !important;
}


.navbar-collapse {
    box-shadow: none;
    margin: 100px 0 100px 0;
}

.navbar-collapse.collapse {
    background-color: #662D91; /*rgba(38, 34, 98, .2);*/
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}


@media (min-width: 1200px) {
    
    .navbar-collapse.collapse ul li a {
        /*padding: 10px 15px 10px 0px;*/
        padding: 10px 7px 10px 7px;
    }

    .navbar-form {
        padding-left: 0;
        padding-right: 0;
        vertical-align: middle;
    }

}

.nav-pills>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a:hover {
    text-decoration: underline;
}

.navbar-inverse .navbar-nav > .active > a {
    background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
    text-decoration: underline;
    color: #ffffff;
}

.navbar-nav {
    margin-top: 8px;
}

.container-cont {
    margin:100px 0 -100px 0 ;
}

#quick-exit {
    display:none;
}

#quick-help {
    display:none;
}

@media (min-width: 1200px) {
    
.navbar-collapse {
    box-shadow: none;
    margin: 0;
}

.container-cont {
    margin:210px 0 -210px 0 ;
}

#quick-exit {
    display:inline;
}

#quick-help {
    display:inline;
}

    .navbar-nav.navbar-right:last-child {
         margin-right: 0; 
    }    

    .navbar-nav > li {
         border-right: 1px solid #673c88;
    }    

    .navbar-nav > li:last-child {
         border-right: 0;
    }  
}


/*.navbar-header img {
    width: 180px !important;
}*/

.logo img {
    width: 100%;
}

.hotline a {
    color:  #ffffff;
}

.hotline a:hover,
.hotline a:focus {
    color:  #ffffff;
    text-decoration: underline;
}

.hotline {
    float: left;
    margin: 0 auto;
    width: 100%;
    text-align: left;
}

.hotline ul {
    list-style-type: none;  
    vertical-align: middle !important;
    display: inline; 
    padding-left: 0;
    float: none !important; /*right*/
    margin-top: 10px;
    margin-left: 0;
    
}


@media (min-width: 768px) {
    
    .hotline {
        float: right;
        margin: 0 0;
        width: auto;
        text-align: left;
    }
    
    .hotline ul {
        display: table-cell; 
        float: right !important;
        margin-top: 30px;
    }
}

.hotline ul li {
    margin: 0;
    margin-right: 5px;
    float: right !important;
}


.hotline  .media .pull-left {
    color:  #BE79F2;
}

.hotline .media .pull-left span {
    font-size: 30px;
}

.hotline h4 {
    /*font-weight: bold;*/
    color: #ffffff;
}

.media-body {
    margin-right: 0;
}


.hotline .media {
    min-width: 180px;
}

.hotline .hotlineNumber {
    font-weight: bold;
    font-size: 1.2em;
    font-family: proxima_nova_rgbold, "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    line-height: 1.1;
}

/* END HEADER =========================================================================== */

/* START MAIN MENU =========================================================================== */

.mainMenu {
    margin-top: 10px;
    border-bottom: 7px solid #662D91;
}

.nav-pills {
    margin-left: 0;
}

.nav-pills li a {
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    color: #000000;
    /*8/9/2014*/
    font-weight: bold;
    font-size: 1.2em;
    padding-top: 20px;
    padding-bottom: 20px;
}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #662D91;
}

.nav-pills li.active a, 
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    background-color: #662D91;
    color: #ffffff;
    font-weight: bold;
    cursor: default;
    /*8/9/2014*/
    font-size: 1.2em;
    padding-top: 20px;
    padding-bottom: 20px;    
}

.nav-pills li a h4 {
    font-weight: bold;
    letter-spacing: normal;
    font-family: proxima_nova_rgbold, 'Times New Roman';
}


/*Start Donate menu item*/
.donateMenuItem {
    background-color: #F47820;
    background-image: -webkit-gradient(
     linear,
     left top,
     left bottom,
     color-stop(0, #FAA41A),
     color-stop(1, #F47820)
     );
    background-image: -o-linear-gradient(bottom, #FAA41A 0%, #F47820 100%);
    background-image: -moz-linear-gradient(bottom, #FAA41A 0%, #F47820 100%);
    background-image: -webkit-linear-gradient(bottom, #FAA41A 0%, #F47820 100%);
    background-image: -ms-linear-gradient(bottom, #FAA41A 0%, #F47820 100%);
    background-image: linear-gradient(to bottom, #FAA41A 0%, #F47820 100%);
}

.nav-pills li.donateMenuItem {
    width: 120px;
    float: right;
    text-align: center;
    font-size: 14px;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.nav-pills li.donateMenuItem a {
    border-radius: 0px !important;
    color: #ffffff;
    font-weight: bold;
}

.nav-pills li.donateMenuItem a:hover, 
.nav-pills li.donateMenuItem a:focus {
    color: #ffffff;
    background-color: #FAA41A;
    font-weight: bold;
    background-image: -webkit-gradient(
     linear,
     left top,
     left bottom,
     color-stop(0, #FAA41A),
     color-stop(1, #F47820)
     );
    background-image: -o-linear-gradient(bottom, #F47820 0%, # 100%);
    background-image: -moz-linear-gradient(bottom, #F47820 0%, #FAA41A 100%);
    background-image: -webkit-linear-gradient(bottom, #F47820 0%, #FAA41A 100%);
    background-image: -ms-linear-gradient(bottom, #F47820 0%, #FAA41A 100%);
    background-image: linear-gradient(to bottom, #F47820 0%, #FAA41A 100%);
    -webkit-border-radius: 5px 5px 0 0 !important;
    border-radius: 5px 5px 0 0 !important;
}

/*End Donate menu item*/

/*Start Full stop foundation menu item*/

.fullStopFoundationMenuItem {
    background-color: #B295C7;
    background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0, #B295C7),
	    color-stop(1, #AB8CC2)
    );
    background-image: -o-linear-gradient(bottom, #B295C7 0%, #AB8CC2 100%);
    background-image: -moz-linear-gradient(bottom, #B295C7 0%, #AB8CC2 100%);
    background-image: -webkit-linear-gradient(bottom, #B295C7 0%, #AB8CC2 100%);
    background-image: -ms-linear-gradient(bottom, #B295C7 0%, #AB8CC2 100%);
    background-image: linear-gradient(to bottom, #B295C7 0%, #AB8CC2 100%);
}

.nav-pills li.fullStopFoundationMenuItem {
    width: 200px;
    float: right;
    text-align: center;
    font-size: 14px;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.nav-pills li.fullStopFoundationMenuItem a {
    border-radius: 0px !important;
    color: #ffffff;
    font-weight: bold;
}

.nav-pills li.fullStopFoundationMenuItem.active a, 
.nav-pills li.fullStopFoundationMenuItem a:hover, 
.nav-pills li.fullStopFoundationMenuItem a:focus {
    color: #ffffff;
    font-weight: bold;
    -webkit-border-radius: 5px 5px 0 0 !important;
    border-radius: 5px 5px 0 0 !important;
    background-color: #B295C7;
    background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0, #B295C7),
	    color-stop(1, #AB8CC2)
    );
    background-image: -o-linear-gradient(bottom, #AB8CC2 0%, #B295C7 100%);
    background-image: -moz-linear-gradient(bottom, #AB8CC2 0%, #B295C7 100%);
    background-image: -webkit-linear-gradient(bottom, #AB8CC2 0%, #B295C7 100%);
    background-image: -ms-linear-gradient(bottom, #AB8CC2 0%, #B295C7 100%);
    background-image: linear-gradient(to bottom, #AB8CC2 0%, #B295C7 100%);
}
/*End Full Stop foundation menu item*/

/*Start gala ball 2014 menu item*/
.galaballMenuItem {
    
    background-color: #CBB50C;
    background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(1, #CBB50C),
	    color-stop(1, #C9B00E)
    );
    background-image: -o-linear-gradient(bottom, #CBB50C 100%, #C9B00E 100%);
    background-image: -moz-linear-gradient(bottom, #CBB50C 100%, #C9B00E 100%);
    background-image: -webkit-linear-gradient(bottom, #CBB50C 100%, #C9B00E 100%);
    background-image: -ms-linear-gradient(bottom, #CBB50C 100%, #C9B00E 100%);
    background-image: linear-gradient(to bottom, #CBB50C 100%, #C9B00E 100%);
}

.nav-pills li.galaballMenuItem {
    width: 150px;
    float: right;
    text-align: center;
    font-size: 14px;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.nav-pills li.galaballMenuItem a {
    border-radius: 0px !important;
    color: #ffffff;
    font-weight: bold;
}

.nav-pills li.galaballMenuItem a:hover, 
.nav-pills li.galaballMenuItem a:focus {
    color: #ffffff;
    font-weight: bold;
    -webkit-border-radius: 5px 5px 0 0 !important;
    border-radius: 5px 5px 0 0 !important;
    background-color: #C9B00E;
    background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(1, #CBB50C),
	    color-stop(1, #C9B00E)
    );
    background-image: -o-linear-gradient(bottom, #C9B00E 100%, #CBB50C 100%);
    background-image: -moz-linear-gradient(bottom, #C9B00E 100%, #CBB50C 100%);
    background-image: -webkit-linear-gradient(bottom, #C9B00E 100%, #CBB50C 100%);
    background-image: -ms-linear-gradient(bottom, #C9B00E 100%, #CBB50C 100%);
    background-image: linear-gradient(to bottom, #C9B00E 100%, #CBB50C 100%);
}
/*End gala ball 2014 menu item*/



/* END MAIN MENU =========================================================================== */


/* START ACCESSIBILITY TOOLBAR =================================================*/

.toolbar {
    margin-top: 10px;
}

.accessibilityToolBar {
    padding: 8px 0px;
    text-align: right;
}

.accessibilityToolBar span {
    color: #262262;
}

/* END ACCESSIBILITY TOOLBAR ================================================== */

/* START NEWS =========================================================*/


/*Override default news style For BXSlider*/
a.dig_btn,
a.dig_btn_notsel {
    line-height: inherit;
    height: inherit;
    padding-left: inherit;
    text-decoration: inherit;
    display: inherit;
    float: inherit;
    background: initial;
    padding-right: 0px;
}
a.dig_btn span,
a.dig_btn_notsel span {
    background: initial;
    display: initial;
    padding: 4px 9px 4px 9px;
}

.bx-wrapper {
    margin: 0 auto 40px !important;
}

.bx-viewport {
    /*min-height: 260px;*/
    box-sizing: border-box;
    position: initial !important;
}

.panel-primary .news-bxslider li {
    text-align: left;
}
/* End */

/* For news pager */
.dig_pager {
    color: #000000 !important;
}

.dig_pager_current {
    background-color: #262262 !important;
    font-weight: bold !important;
    color: #ffffff !important;
}

.dig_pager a:hover {
    text-decoration: none !important;
    color: #ffffff !important;
    background-color: #262262 !important;
}
/* End */


/* END NEWS ============================================================*/


/* START CONTENT =========================================================================== */

.content {
    margin-top: 20px;
}

.content .panel-footer {
    text-align: right;
}

.breadcrumb {
    padding-left: 0px;
    background-color: transparent;
    margin-bottom: 0px;
}

.breadcrumb span a {
    padding: 5px;
    border-radius: 5px;
    font-size: 12px;
}

.content .breadcrumb,
.content .middleContent {
    margin-left: 0;
}

.content .breadcrumb {
    margin-bottom: 10px;
}

.content .middleContent .thumbnail {
    padding: 10px;
}

.topContent .thumbnail .caption h2,
.bottomContent .thumbnail .caption h2 {
    font-size: 24px;
}


/* picture/brand gallery */

.imageGallery ul {
    padding: 0;
    list-style-type: none;
    width: 95%;
    margin: auto;
    display: inline;
}

.imageGallery ul li {
    float: left;
    margin: 3px;
}

.imageGallery ul li:last-child {
    margin-right: 0px !important;
}

.imageGallery .panel-body {
    padding-left: 10px;
    padding-right: 0;
    text-align: center;
}

/* end */


/* END CONTENT =========================================================================== */

/* START SLIDER =========================================================================== */

.bxslider {
    margin-left: 0px;
}

.bx-wrapper .bx-prev:hover, 
.bx-wrapper .bx-next:hover {
    background-color: transparent;
}



/* END SLIDER =========================================================================== */

/* START LEFT MENU =========================================================================== */

.leftMenu .nav {
    
    padding-left: 0;
    padding-right: 0;
}

.leftMenu .nav a {
   
    color: #ffffff;
    font-weight: bold;
}

.leftMenu .nav ul li ul li a {
    color: #ffffff;
    font-weight: bold;
}

.leftMenu .nav a:hover,
.leftMenu .nav a:focus {
    color: #000000 !important;
    background-color: #ffffff;
}

.leftMenu .nav li ul li.isNotSelected a:hover,
.leftMenu .nav li ul li.isNotSelected a:focus {
    color: #262262 !important;
    background-color: #ffffff !important;
    font-weight: bold;
}

.leftMenu .panel {
    margin-top: 0;
}

.leftMenu .panel-default>.panel-heading {
    border-bottom: 2px solid #262262;
}

.leftMenu .panel-default.nav .panel-heading {
    background-color: #262262;
    color: #ffffff;
}

.leftMenu .nav .panel-title  {
    font-size: 20px;
}

.leftMenu .nav .panel-title a:hover {
    background-color: transparent;
    color: #ffffff !important;
    text-decoration: underline;
}

.leftMenu .nav .panel-body  {
    /*background-color: #433F7F;*/
    background-color: #5951C3;
    margin:  0px 0px;
    padding: 0;
}

/*sub-menu*/
.leftMenu ul li ul  {
    background-color: transparent !important;
}

.leftMenu ul li ul li  {
    border-bottom: 0;
}

.leftMenu ul li:last-child  {
    border-bottom: 0;
}

.leftMenu .isNotSelected {
    background-size: 24px 24px;
    background-position: 2px 2px;
}

.leftMenu ul li ul li.isNotSelected {
    padding-left: 0px;
}

/*added*/

.leftMenu .nav li.isSelected a {
    background: url('../img/coloredBalloon.gif') no-repeat;
    background-position: 15px 5px;
    background-color: #ffffff !important;
    font-weight: bold;
}

.leftMenu .nav ul li ul li.isSelected a {
    background: url('../img/coloredBalloon.gif') no-repeat;
    background-position: 45px 5px;
    background-color: #ffffff !important;
    font-weight: bold;
}


ul li.isNotSelected ul li.isSelected a.current {
    /*padding-left: 53px !important;*/
    padding-left: 74px !important;
}

.leftMenu li.isSelected a:hover,
.leftMenu li.isSelected a:focus {
    background: url('../img/coloredBalloon.gif') no-repeat left top;
    background-position: 15px 5px;
    background-color: #ffffff;
    color: #000000;
    text-decoration: underline;
}

.leftMenu .nav ul li ul li.isSelected a:hover,
.leftMenu .nav ul li ul li.isSelected a:focus {
    background: url('../img/coloredBalloon.gif') no-repeat left top;
    background-position: 45px 5px;
    background-color: #ffffff;
    color: #000000;
    text-decoration: underline;
}

.leftMenu li.isSelected ul li a,
.leftMenu li.isSelected ul li a:hover,
.leftMenu li.isSelected ul li a:focus {
    background-image: none !important;
}

.leftMenu .nav ul li.isSelected ul li.isNotSelected {
    background-color: #433F7F !important;
    width: 100%;
}

.leftMenu .nav ul li.isSelected ul li.isNotSelected a:hover,
.leftMenu .nav ul li.isSelected ul li.isNotSelected a:focus {
    background-color: #ffffff !important;
    color: #262262 !important;
}

/* END LEFT MENU =========================================================================== */

/* START FULL STOP FOUNDATION MENU =========================================================================== */


.fullStopFoundationMenu .panel-default>.panel-heading {
    /*border-color: #ddd;*/
}

.fullStopFoundationMenu .nav {
    
    padding-left: 0;
    padding-right: 0;
}

.fullStopFoundationMenu .nav a {
   
    color: #ffffff !important;
    font-weight: bold !important;
}

.fullStopFoundationMenu .nav ul li ul li a {
    color: #ffffff;
    font-weight: normal;
}

.fullStopFoundationMenu .nav a:hover,
.fullStopFoundationMenu .nav a:focus {
    color: #fff !important;
    background-color: transparent;
    text-decoration: underline;
}

.fullStopFoundationMenu .nav li ul li.isNotSelected a:hover,
.fullStopFoundationMenu .nav li ul li.isNotSelected a:focus {
    color: #ffffff !important;
    background-color: #CBB40C;
}

.fullStopFoundationMenu .panel {
    margin-top: 0;
}

.fullStopFoundationMenu .panel-default.nav .panel-heading {
    background-color: #b295c7;
    color: #ffffff;
}

.fullStopFoundationMenu .nav .panel-title  {
    font-size: 20px;
}

.fullStopFoundationMenu .nav .panel-body  {
    background-color: #c1aad2;
    margin:  0px 0px;
    padding: 0;
}

.fullStopFoundationMenu .sm-simple-sidemenu li {
    border-top: 0;
    border-bottom: 1px dotted #ffffff;
}

/*sub-menu*/
.fullStopFoundationMenu ul li ul  {
    background-color: transparent !important;
}

.fullStopFoundationMenu ul li ul li  {
    border-bottom: 0;
}

.fullStopFoundationMenu ul li:last-child  {
    border-bottom: 0;
}

.fullStopFoundationMenu .isNotSelected {
    background-size: 24px 24px;
    background-position: 2px 2px;
}

.fullStopFoundationMenu .sm-simple-sidemenu li ul li a, .fullStopFoundationMenu .sm-simple-sidemenu li.isSelected ul li.isNotSelected a {
    background-color: #AB8CC2 !important;
}

.fullStopFoundationMenu ul li ul li.isNotSelected {
    padding-left: 0px;
}

.fullStopFoundationMenu .nav li.isSelected a {
    background-position: 15px 5px;
    background-color: #ffffff !important;
    font-weight: bold;
    color: #000000 !important;
}

.fullStopFoundationMenu .nav li.isSelected ul a {
    color: #fff !important;
}

.fullStopFoundationMenu li.isSelected a:hover,
.fullStopFoundationMenu li.isSelected a:focus {
    background-position: 15px 5px;
    background-color: #ffffff;
    color: #000000;
    text-decoration: underline;
}

.fullStopFoundationMenu li.isSelected ul li a,
.fullStopFoundationMenu li.isSelected ul li a:hover,
.fullStopFoundationMenu li.isSelected ul li a:focus {
    background-image: none !important;
}

.fullStopFoundationMenu .nav ul li.isSelected ul li.isNotSelected {
    background-color: #CBB40C !important;
    width: 100%;
}
.fullStopFoundationMenu .nav ul li.isNotSelected ul li.isNotSelected a:hover,
.fullStopFoundationMenu .nav ul li.isNotSelected ul li.isNotSelected a:focus,
.fullStopFoundationMenu .nav ul li.isSelected ul li.isNotSelected a:hover,
.fullStopFoundationMenu .nav ul li.isSelected ul li.isNotSelected a:focus {
    background-color: #b295c7 !important;
}

/* END FULL STOP FOUNDATION MENU =========================================================================== */

/* START GALA BALL MENU =========================================================================== */


.galaBallMenu .panel-default>.panel-heading {
    /*border-color: #ddd;*/
}

.galaBallMenu .nav {
    
    padding-left: 0;
    padding-right: 0;
}

.galaBallMenu .nav a {
   
    color: #ffffff !important;
    font-weight: bold;
}

.galaBallMenu .nav ul li ul li a {
    color: #ffffff;
    font-weight: normal;
}

.galaBallMenu .nav a:hover,
.galaBallMenu .nav a:focus {
    color: #000000 !important;
    background-color: #ffffff;
}

.galaBallMenu .nav li ul li.isNotSelected a:hover,
.galaBallMenu .nav li ul li.isNotSelected a:focus {
    color: #ffffff !important;
    background-color: #CBB40C;
}

.galaBallMenu .panel {
    margin-top: 0;
}

.galaBallMenu .panel-default.nav .panel-heading {
    background-color: #B8A211;
    color: #ffffff;
}

.galaBallMenu .nav .panel-title  {
    font-size: 20px;
}

.galaBallMenu .nav .panel-body  {
    background-color: rgb(203, 180, 12);
    margin:  0px 0px;
    padding: 0;
}

.galaBallMenu .sm-simple-sidemenu li {
    border-top: 0;
    border-bottom: 1px dotted #ffffff;
}

/*sub-menu*/
.galaBallMenu ul li ul  {
    background-color: transparent !important;
}

.galaBallMenu ul li ul li  {
    border-bottom: 0;
}

.galaBallMenu ul li:last-child  {
    border-bottom: 0;
}

.galaBallMenu .isNotSelected {
    background-size: 24px 24px;
    background-position: 2px 2px;
}

.galaBallMenu .sm-simple-sidemenu li ul li a, .galaBallMenu .sm-simple-sidemenu li.isSelected ul li.isNotSelected a {
    background-color: #B8A211 !important;
}

.galaBallMenu ul li ul li.isNotSelected {
    padding-left: 0px;
}

.galaBallMenu .nav li.isSelected a {
    /*background: url('../img/coloredBalloon.gif') no-repeat;*/
    background-position: 15px 5px;
    background-color: #ffffff !important;
    font-weight: bold;
    color: #000000 !important;
}

/*ul li.isNotSelected ul li.isSelected a.current {
    padding-left: 53px !important;
}*/

.galaBallMenu li.isSelected a:hover,
.galaBallMenu li.isSelected a:focus {
    /*background: url('../img/coloredBalloon.gif') no-repeat left top;*/
    background-position: 15px 5px;
    background-color: #ffffff;
    color: #000000;
    text-decoration: underline;
}

.galaBallMenu li.isSelected ul li a,
.galaBallMenu li.isSelected ul li a:hover,
.galaBallMenu li.isSelected ul li a:focus {
    background-image: none !important;
}

.galaBallMenu .nav ul li.isSelected ul li.isNotSelected {
    background-color: #CBB40C !important;
    width: 100%;
}

.galaBallMenu .nav ul li.isSelected ul li.isNotSelected a:hover,
.galaBallMenu .nav ul li.isSelected ul li.isNotSelected a:focus {
    background-color: #CBB50C !important;
}

/* END GALA BALL MENU =========================================================================== */

/* START GALA RIGHT MENU =========================================================================== */

.galaBallRightMenu.btn-group-vertical {
    width: 100%;
}

.galaBallRightMenu .btn-default {
    color: #ffffff;
    background-color: rgb(203, 180, 12);
    border: 1px solid #ffffff;
}

.galaBallRightMenu .btn-default:focus, 
.galaBallRightMenu .btn-default:hover {
    background-color: #B8A211;
}

/* END GALA RIGHT MENU =========================================================================== */

/* START RIGHT MENU =========================================================================== */

.rightPane .darkBlue.panel-footer {
    background-color: #262262;
}

/*.rightPane .onlineCounselling .panel-footer {
    background-color: #3b3771;
}*/

.rightPane .purple.panel-footer {
    background-color: #662d91;
}

.rightPane .thumbnail img {
    width: 100%;
}

.thumbnail {
    margin-right: 0;
}

@media (max-width: 992px) {
    .rightPane .thumbnail {
        margin-right: 20px !important;
        float: left;
    }
}


.panel-primary {
    padding-left: 0;
    padding-right: 0;
    border-color: #ddd;
}

.panel-primary .panel-heading {
    background-color: #262262;
    border-color: #262262;
}

.panel-primary .panel-body {
    /*padding: 15px !important;*/
}

/* END RIGHT MENU =========================================================================== */

/* START FOOTER PICTURES =========================================================================== */

.footerPictures ul {
    padding: 0;
    list-style-type: none;
    width: 95%;
    margin: auto;
    display: inline;
}


.footerPictures ul li {
    float: left;
    margin: 3px;
}

.footerPictures ul li:last-child {
    margin-right: 0px !important;
}

.footerPictures .panel-body {
    padding-left: 10px;
    padding-right: 0;
    text-align: center;
}

.footerPictures .panel-footer {
    text-align: center;
    color: #ffffff;
    background-color: #262262;
}

/* END FOOTER PICTURES =========================================================================== */

/* START BACK TO TOP =========================================================================== */


.backToTop {
    margin-bottom: 10px;
}
.backToTop button {
    float: right;
}

/* END BACK TO TOP =========================================================================== */

/* START FOOTER =========================================================================== */

footer  {
    background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0, #662D91),
	    color-stop(1, #262262)
    );
    background-image: -o-linear-gradient(bottom, #662D91 0%, #262262 100%);
    background-image: -moz-linear-gradient(bottom, #662D91 0%, #262262 100%);
    background-image: -webkit-linear-gradient(bottom, #662D91 0%, #262262 100%);
    background-image: -ms-linear-gradient(bottom, #662D91 0%, #262262 100%);
    background-image: linear-gradient(to bottom, #662D91 0%, #262262 100%);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr='#662D91', endColorstr='#262262'); /* for IE 8 and 9 */
    height:  1%; /* for IE 7 */
    padding: 15px 0px;
}

footer * {
    color: #ffffff !important;
}

footer .container .row ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

footer .container .row ul li {
    margin: 0;
    padding-right: 20px;
    float: left;
    font-size: 14px !important;
}

footer a {
    color: #ffffff !important;
}

footer a:hover,
footer a:focus {
    color: #ffffff;
    text-decoration: undeline;
}

footer .label-default {
    background-color: #662d91;
    color:  #ffffff;
    border:  1px solid #262262;
}

.label-default[href]:hover, .label-default[href]:focus {
    text-decoration: underline;
    background-color: #262262;;
}

footer p.proximaNova18 {
    font-size: 18px;
    font-family: proxima_nova_rgbold, "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

/* END FOOTER =========================================================================== */


.displayBlock {
    display: block;
}

.header-cont {
    width:100%;
    position:fixed;
    top:0px;
    z-index: 1000;
}


#quick-help a {
    font-size: 12px;
    background: white;
    color: red;
    border-radius: 50%;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    vertical-align: middle;
    text-shadow: none;
    text-decoration: none;
    cursor: help;
}

.tooltip { /* hide and position tooltip */
    top:45px;
    background-color:white;
    color:black;
    border-radius:5px;
    opacity:0;
    padding: 10px;
    position:absolute;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

#quick-help:hover .tooltip { /* display tooltip on hover */
    opacity:1;
}

.navbar .navbar-collapse.in { max-height:300px!important; overflow-y:auto !important; overflow-x:hidden!important; }







